h1 {color:white;
    font-family:Tahoma;
    font-style:normal;
    font-weight:bold;
    font-size:40px;
    text-align:center;
    background-color:red;
    }

h2  {
    font-family:Book Antiqua;
    
    font-size:35px;
    text-align:center;
    
    }

body {color:black;
      font-family:Calibri;
     
      font-size:18px;
      background-color:#00CCFF;
      text-align:left;
      text-align:justify;}

.contingut {background-color:#00FFFF;
            margin-left:250px;
            border:gray;
            border-style:solid;
            border-width:thin;
            padding:10px;
             
            }

.tornar {border:orange;
            border-style:solid;
            border-width:thin;
            margin-left:500px;
            margin-right:500px;
            position:absolute;
            font-family:Arial;
            text-align:center;
            padding:10px;}

.titol1 {font-family:Tahoma;
          font-weigth:bold;
          background-color:black;
          color:yellow;
          border:red;
          border-style:solid;
          border-width:2px;
          text-align:left;
          
          padding:1px;
          font-size:30px;}

.titol2 {font-family:Trebuchet MS;
          background-color:yellow;
          color:red;
          border:black;
         border-style:solid;
         border-width:2px;
         text-align:left;
         
         padding:1px;
         font-size:30px;}
         
.titol3 {font-family:Impact;
         background-color:#32CD32;
         color:red;
         border:navy;
         border-style:solid;
         border-width:2px;
         text-align:left;
         padding:1px;
         font-size:30px;}








.fotoesquerra {float:left;
               border:black;
            
             
               margin-left:5px;
               margin-right:15px;
               
              
               padding:3px;
               color:black;
               font-family:Times New Roman;
               font-weight:bold;
               font-size:12px;
               text-align:center;}


               
.fotodreta {float:right;
           border:black;
            border-style:solid;
             margin-left:10px;
            margin-right:8px;
            
            margin-bottom:4px;
            text-align:center;
            padding:3px;
               color:black;
               font-family:Times New Roman;
               font-weight:bold;
               font-size:12px;}

.fotocentre {border:black;
            border-width:thin;
            border-style:double;
             padding:3px;
             text-align:center;
               color:black;
               font-family:Times New Roman;
               font-weight:bold;
               font-size:12px;}



.menu {
       color:blue;
       font-family:Lucida Console;
       font-size:14px;
       border:gray;
            border-style:solid;
            border-width:thin;
       padding:10px;
       
       position:absolute;
       margin-left:-40px;
       background-color:#00FFFF;
       }

.menu2 {
       color:blue;
       font-family:Lucida Console;
       font-size:14px;
       }

a:link.boto {color:blue;
                  
                  text-decoration:none;}

a:visited.boto {       font-weight:bold;
                       color:red;
                       text-decoration:none;}

a:hover.boto {
                      text-decoration: underline;
                      }

a:active.boto {color:red;
                       text-decoration:none;}

ul li {list-style-type:square;
       padding:0px;
       margin:8px;
       text-align:left;
      
       }


table {border:blue;
       border-style:solid;
       border-width:1px;
      text-align:center;
     }

td {border:blue;
       border-style:solid;
       border-widht:1px;
      text-align:center;
       }